body{
	color: #666666;
    font-size: 12px;
    line-height: 18px;
    background: url("../images/background.png") repeat-y scroll center top #429CBF;
    padding-bottom: 30px;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    border: 0 none;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

img
{
	border:0;
}

	img.right{ float:right;}

#site-title{
	background: url("../images/site-title.png") repeat scroll 0 0 transparent;
    float: left;
    padding: 30px 0 20px;
    width: 100%;
    border: 0 none;
    margin: 0;
    vertical-align: baseline;
}

	#site-title-holder{
		width:980px;
		margin:0 auto;
	}
	
		h1#site-name{
			float: left;
			font-family: serif;
			font-size: 56px;
			font-weight: normal;
			letter-spacing: -3px;
			line-height: 62px;
			margin: 0 0 5px;
			width: 660px;
		}
		
			h1#site-name a
			{
				background: none repeat scroll 0 0 #1A1A1A;
				color: #FFFFFF;
				float: left;
				padding: 0 10px;
				text-decoration: none;
				text-shadow: 0 1px 2px #111111;
			}
		div#subscribe{
			float:right;
		}
		
		div#tagline{
			clear: left;
			color: #B2B2B2;
			float: left;
			font-family: 'Trebuchet MS',Helvetica,sans-serif;
			font-size: 12px;
			margin: 10px 0 0 15px;
			width: 700px;
		}
		
div#nav-back{
	background: url("../images/nav-back.png") repeat-x scroll left bottom transparent;
    float: left;
    margin-bottom: -45px;
    padding: 5px 0 8px;
    position: relative;
    width: 100%;
    z-index: 999;
}

	div#top-menu{
		display: block;
		margin: 0 auto;
		width: 980px;
		font-family: Calibri,Verdana,Ariel,sans-serif;
		font-size:18px;
		color:#999999;
	}
	
		div#top-menu ul{
			list-style: none outside none;
			margin: 0;
			padding:0;
		}
	
li.menuItem
{
	float:left;
}	

	li.menuItem a
	{
		display: block;
		float: left;
		text-decoration:none;
		color:#999999;
		font-weight: bold;
		letter-spacing: 0;
		line-height: 38px;
		margin: 0 7px;
		padding: 5px;
		position: relative;
		text-decoration: none;
	}
	
	li.menuItem a.current
	{
		background: url("../images/item-back.png") no-repeat scroll center center transparent;
		color:#333333
	}
		li.menuItem a:hover
		{
			color:#333333
		}
	
	li a span.item-left{
		bottom: 0;
		height: 47px;
		left: -7px;
		position: absolute;
		width: 7px;
	}	
	
	li a.current span.item-left{
		background:url("../images/item-left.png") no-repeat scroll left center transparent;
	}	
	
	li a span.item-right{
		bottom: 0;
		height: 47px;
		position: absolute;
		right: -7px;
		width: 7px;
	}
	
	li a.current span.item-right{
		background:url("../images/item-right.png") no-repeat scroll left center transparent;
	}
	
#content-main{
	background: none repeat scroll 0 0;
    clear: both;
    margin-top: 20px;
    padding: 0 20px;
    position: relative;
}
	
#header{
	padding:10px 0 0;
}

	#masthead{
		width:980px;
		height:168px;
		margin:0 auto;
		background-color:#ffffff;
	}
	
		#branding{
			width:940px;
			height:148px;
			margin:0 auto;
			background:url("../images/headers/blue.jpg") no-repeat scroll left center transparent;
		}
		
#content
{
	width:980px;
	background-color:#ffffff;
	margin:-20px auto 20px;
	padding:1em 0px;
	color:#333333;
	
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

	#content-inner
	{
		width:940px;
		margin:10px auto;
	}
	
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #000;
	margin: 0 0 20px 0;
	font-weight:normal;
}

#content h1{
	color: #000000;
    font-family: Calibri,Verdana,Ariel,sans-serif;
    font-size: 50px;
    letter-spacing: -2px;
    line-height: 55px;
}

#content a
{
	color:#266294;
}
	
#footer
{
	width:960px;
	margin:10px auto;
	line-height:1.5em;
	color:#000000;
	text-align:center;
}

	#footer a{
		color:#000000;
		text-decoration:none;
	}
	
	#footer a:hover{
		text-decoration:underline;
	}
	
#ads{
text-align:center;
margin:1em auto;
width:728px;
height:90px;
}

/* for twitter feed */

ul.tweet_list{
list-style:none;
}

ul.tweet_list li{
list-style-type: none;
overflow-x: hidden;
overflow-y: auto;
padding: 0.5em;
font-size:16px;
border-top:1px solid #D4D4B2;
}

.tweet_list {
background-color: #FAFAD2;
border-radius: 0.5em 0.5em 0.5em 0.5em;
list-style: none outside none;
margin: 0;
overflow-y: hidden;
padding: 0;
}

li.tweet_first{
border-top:none !important;
}

.tweet_location{
font-size:12px;
font-weight:bold;
}



a.tweet_avatar img {
	margin:0 0.5em;
	float:left;
}
